@charset "utf-8";

/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
div#MainContent #LpMdm2018 ul li {
margin: 0;
padding: 0;
background: none;
}
div#MainContent #LpMdm2018 p {
margin: 0;
}
/*-----------------------------------------------------
	LpMdm2018
-----------------------------------------------------*/
div#MainContent #LpMdm2018 .LpMdm2018Mv {
text-align: center;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt2List,
div#MainContent #LpMdm2018 .LpMdm2018Lyt3List {
display: table;
margin: 0 auto;
letter-spacing: -.4em;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt3List {
margin: 20px 0 0;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt2List li,
div#MainContent #LpMdm2018 .LpMdm2018Lyt3List li {
display: inline-block;
letter-spacing: normal;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt2List li + li {
margin: 0 0 0 7px;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt3List li + li {
margin: 0 0 0 21px;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt2List.Str01 {
margin-top: 20px;
}
div#MainContent #LpMdm2018 .LpMdm2018Lyt2List.Str01 li + li {
margin: 0 0 0 14px;
}
div#MainContent #LpMdm2018 .LpMdm2018MapBox {
margin: 20px 0 0;
}
div#MainContent #LpMdm2018 .LpMdm2018MapBox + * {
margin-top: 20px;
}